.guide {
  overflow: hidden;
  width: 100%;
  height: 100%; }
  .guide__content {
    height: calc(100vh - 34px);
    margin: 0 auto;
    width: fit-content; }
    @media (min-width: 1024px) {
      .guide__content {
        width: 100%; } }
  .guide__inner {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100vw;
    height: 100vh; }

.borderdot {
  border: 1px dashed  #000000;
  border-radius: 15px; }

.middlealign:before {
  content: '';
  height: 100%;
  display: inline-block;
  vertical-align: middle; }

.middlealign > * {
  vertical-align: middle;
  display: inline-block;
  margin: 0 auto; }

.advance {
  font-size: 3.5em;
  text-align: center;
  width: 100%; }

@media (min-width: 1024px) {
  .guide__content {
    height: calc(100vh - 54px); } }

.text--red {
  color: #963940; }

.text--dblue {
  color: #31a2ee; }

.text--blue {
  color: #84d7e9; }

.text--title {
  font-weight: bold; }

.text--lightblue {
  color: #84d7e9; }

.text--underline {
  text-decoration: underline; }

img {
  max-width: 100%;
  max-height: 100%; }

.wrapper {
  position: relative;
  width: 100vw;
  height: calc(100vh - 36px); }
  @media (min-width: 1024px) {
    .wrapper {
      width: 100%; } }

.container {
  margin: 0 auto;
  width: 80%;
  padding-top: 0.5%;
  font-size: 1rem;
  position: relative;
  z-index: 2000; }
  @media (min-width: 600px) {
    .container {
      font-size: 1.2rem; } }

.manner__container {
  width: 53%;
  height: calc(100vh - 36px);
  float: right;
  font-size: 0.89em;
  position: relative;
  padding: 0 2%;
  z-index: 50; }
  .manner__container:before {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle; }

.manner__contentbox {
  vertical-align: middle;
  display: inline-block; }
  .manner__contentbox > ul {
    padding-left: 5%; }
  .manner__contentbox--box {
    margin: 0 auto;
    padding: 2% 6%; }

.manner__footer {
  padding-top: 10%;
  text-align: center; }

@media (min-width: 600px) and (orientation: landscape) {
  .manner__container {
    font-size: 1em; }
  .manner__footer {
    padding-top: 8%; } }

.charbg {
  background: no-repeat bottom left url("https://cdngarenanow-a.akamaihd.net/webth/rov/gameguide/guide/char_alice.png");
  width: 100%;
  height: 90vh;
  position: absolute;
  left: 0;
  bottom: 0;
  background-size: auto 100%;
  z-index: 30; }
  @media (min-width: 1024px) {
    .charbg {
      height: 65vh; } }
  @media (min-width: 1280px) {
    .charbg {
      height: 80vh; } }

.charbg_murad {
  background: no-repeat bottom right url("https://cdngarenanow-a.akamaihd.net/webth/rov/gameguide/guide/char_murad.png");
  width: 100%;
  height: 90vh;
  position: absolute;
  top: 0;
  right: 0;
  background-size: auto 100%;
  z-index: 30; }
  @media (width: 1024px) {
    .charbg_murad {
      background-size: auto; } }

.beginner__title {
  font-size: 1.2em;
  color: #963940; }

.beginner__container {
  width: 70%;
  height: calc(100vh - 36px);
  font-size: 0.89em;
  position: relative;
  z-index: 50;
  text-align: center; }
  .beginner__container:before {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle; }

.beginner__contentbox {
  vertical-align: middle;
  display: inline-block;
  text-align: left; }
  .beginner__contentbox > ul {
    padding-left: 0%; }
  .beginner__contentbox--box {
    margin: 0 auto;
    padding: 2% 6%; }

.beginner__footer {
  padding-top: 10%;
  text-align: center; }

@media (min-width: 600px) and (orientation: landscape) {
  .beginner__container {
    font-size: 1em; }
  .beginner__footer {
    padding-top: 8%; } }

.detail {
  overflow: hidden; }
  .detail__container {
    width: 90%;
    height: 90%;
    max-width: calc(100vh / 9* 16 * 0.9);
    max-height: calc(100vw / 16 * 9 * 0.9);
    margin: 0 auto; }
  .detail__content {
    padding: 2% 0 0%;
    font-size: 1.1rem;
    margin: 0 auto 2%; }
  .detail__imgwrap {
    text-align: center;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start; }
    .detail__imgwrap--each {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-flow: column; }
    .detail__imgwrap--imgbox {
      max-width: 20vw;
      margin: 0 auto; }
      .detail__imgwrap--imgbox > img {
        max-width: 100%; }
    .detail__imgwrap--text {
      font-size: 1rem;
      text-align: center;
      margin: 0 auto;
      max-width: 100px;
      line-height: 1em; }

.arrow {
  max-width: 20vw;
  height: 100%; }
  .arrow > img {
    max-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate3d(0, -50%, 0); }

.text--red {
  color: #963940; }

.text--blue {
  color: #84d7e9; }

.text--purple {
  color: #c972dd; }

.detail2__contentwrap {
  margin: 0 auto;
  padding: 2% 0 0;
  position: relative; }

.detail2__content {
  padding: 4% 0 0;
  font-size: 1.1rem; }
  .detail2__content--imgbox {
    max-width: 30vw;
    position: relative; }
    .detail2__content--imgbox > img {
      max-width: 100%;
      max-height: 100%; }

.detail2__arrow {
  position: absolute; }
  .detail2__arrow > img {
    max-width: 23vw; }
  .detail2__arrow--top {
    top: 10%;
    left: 54%; }
  .detail2__arrow--bottom {
    bottom: 18%;
    left: 50%; }
    .detail2__arrow--bottom > img {
      max-width: 35vw; }

.detail2__textbox {
  background: rgba(0, 0, 0, 0.7);
  color: #ffffff;
  border-radius: 10px;
  padding: 1%;
  font-size: 1.1rem;
  text-align: justify; }
  .detail2__textbox--top {
    position: absolute;
    top: -8%;
    width: 56%;
    right: -2%; }
  .detail2__textbox--bottom {
    position: absolute;
    bottom: 6%;
    width: 42%;
    right: 0; }

.detail2__footer {
  font-size: 1rem; }

.detail3__contentwrap {
  position: relative;
  margin: 2% auto 4%; }

.detail3__imgbox {
  max-width: 50vh;
  position: relative; }
  .detail3__imgbox > img {
    max-width: 100%; }

.detail3__arrow {
  position: absolute; }
  .detail3__arrow > img {
    max-width: 35vw; }
  .detail3__arrow--top {
    top: 4%;
    left: 11%; }
  .detail3__arrow--center {
    top: 36%;
    left: 12%; }
    .detail3__arrow--center > img {
      max-width: 45vw; }
  .detail3__arrow--bot {
    bottom: 10%;
    left: 15%; }
    .detail3__arrow--bot > img {
      max-width: 40vw; }

.detail3__textwrap {
  position: absolute;
  right: 5%;
  top: 50%;
  transform: translate3d(0, -50%, 0); }

.detail3__textbox {
  margin: 1% auto;
  font-size: 1.1rem; }

@media (max-width: 650px) {
  .detail__content {
    font-size: 1rem; }
  .detail__imgwrap--each {
    margin: 0 1%;
    white-space: nowrap; }
  .detail__imgwrap--text {
    white-space: normal; }
  .detail2__content {
    font-size: 1rem; }
    .detail2__content--imgbox {
      max-width: 28vw; }
  .detail2__textbox {
    font-size: 0.95rem; }
  .detail2__footer {
    font-size: 0.95rem; }
  .arrow {
    display: inline-block;
    max-width: 2vw;
    margin: 0 1%; } }

@media (min-width: 800px) {
  .detail2__content--imgbox {
    max-width: 24vw; }
  .detail2__arrow--top {
    top: 6%;
    left: 54%; }
  .detail2__arrow--bottom {
    bottom: 7%;
    left: 50%; }
  .detail3__imgbox {
    max-width: 55vh; } }

@media (min-width: 1024px) {
  .detail__content {
    font-size: 1.5rem; }
  .detail__imgwrap--text {
    font-size: 1.5rem; }
  .detail2__arrow {
    position: absolute; }
    .detail2__arrow--top {
      top: 8%;
      left: 57%; }
    .detail2__arrow--bottom {
      bottom: 14%;
      left: 55%; }
      .detail2__arrow--bottom > img {
        max-width: 35vw; }
  .detail2__content {
    font-size: 1.5rem; }
    .detail2__content--imgbox {
      max-width: 28vw; }
  .detail2__textbox {
    border-radius: 10px;
    padding: 1%;
    font-size: 1.5rem; }
    .detail2__textbox--top {
      position: absolute;
      top: 8%;
      width: 56%;
      right: -2%; }
    .detail2__textbox--bottom {
      bottom: 0;
      width: 40%;
      right: 2%; }
  .detail2__footer {
    font-size: 1.5rem; }
  .detail3__imgbox {
    max-width: 55vh; }
  .detail3__textbox {
    font-size: 1.5rem; }
    .detail3__textbox--1 {
      top: -5%;
      right: 0; }
    .detail3__textbox--2 {
      width: 40%;
      top: 28%;
      right: -3%; }
    .detail3__textbox--3 {
      bottom: 15%;
      right: 5%;
      width: 40%; }
  .detail3__arrow--top {
    top: 4%;
    left: 11%; }
  .detail3__arrow--center {
    top: 36%;
    left: 12%; }
  .detail3__arrow--bot {
    bottom: 21%;
    left: 15%; } }

@media (min-width: 1366px) {
  .detail2__arrow {
    position: absolute; }
    .detail2__arrow--top {
      top: 8%;
      left: 40%; }
    .detail2__arrow--bottom {
      bottom: 14%;
      left: 40%; } }
